This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1471423 - [abrt] gnome-shell: gtk_icon_info_load_icon_finish(): gnome-shell killed by signal 6
[abrt] gnome-shell: gtk_icon_info_load_icon_finish(): gnome-shell killed by s...
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6cbd0f789f41e2c63980cb01778...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-15 17:12 EDT by Ferran
Modified: 2017-08-21 04:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (98.99 KB, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details
File: core_backtrace (58.33 KB, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details
File: cpuinfo (1.05 KB, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details
File: dso_list (27.67 KB, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details
File: environ (3.07 KB, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details
File: maps (124.75 KB, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details
File: open_fds (6.03 KB, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details
File: var_log_messages (22.53 KB, text/plain)
2017-07-15 17:12 EDT, Ferran
no flags Details

  None (edit)
Description Ferran 2017-07-15 17:12:07 EDT
Description of problem:
Serious problems with gnome   and crashings

Version-Release number of selected component:
gnome-shell-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gtk_icon_info_load_icon_finish
executable:     /usr/bin/gnome-shell
journald_cursor: s=9172fd78097c4536986cc179c81f46db;i=a20;b=7c702c3afbb44bfa98d403a5002eb68e;m=31717267;t=5546154471032;x=3824a0a00bcff871
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1405102
Comment 1 Ferran 2017-07-15 17:12:13 EDT
Created attachment 1299050 [details]
File: backtrace
Comment 2 Ferran 2017-07-15 17:12:15 EDT
Created attachment 1299051 [details]
File: cgroup
Comment 3 Ferran 2017-07-15 17:12:17 EDT
Created attachment 1299052 [details]
File: core_backtrace
Comment 4 Ferran 2017-07-15 17:12:18 EDT
Created attachment 1299053 [details]
File: cpuinfo
Comment 5 Ferran 2017-07-15 17:12:20 EDT
Created attachment 1299054 [details]
File: dso_list
Comment 6 Ferran 2017-07-15 17:12:22 EDT
Created attachment 1299055 [details]
File: environ
Comment 7 Ferran 2017-07-15 17:12:23 EDT
Created attachment 1299056 [details]
File: limits
Comment 8 Ferran 2017-07-15 17:12:25 EDT
Created attachment 1299057 [details]
File: maps
Comment 9 Ferran 2017-07-15 17:12:27 EDT
Created attachment 1299058 [details]
File: open_fds
Comment 10 Ferran 2017-07-15 17:12:28 EDT
Created attachment 1299059 [details]
File: proc_pid_status
Comment 11 Ferran 2017-07-15 17:12:30 EDT
Created attachment 1299060 [details]
File: var_log_messages
Comment 12 Kazimieras Vaina 2017-08-21 04:07:07 EDT
Similar problem has been detected:

Hit super key to show overview.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gtk_icon_info_load_icon_finish
executable:     /usr/bin/gnome-shell
journald_cursor: s=ecac85a974b74805a7a26f8929a6c074;i=504483;b=65d4fa61a56e4b1d960b7b7d4380aaed;m=4c652285;t=5573ec3ef4728;x=111d0824cf9dfe92
kernel:         4.12.5-300.fc26.x86_64
package:        gnome-shell-3.24.3-1.fc26
reason:         gnome-shell killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.